.template-mr-duo-5-rich-content * {
  margin: 0;
  padding: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.template-mr-duo-5-rich-content {
  max-width: 700px;
  margin: 0 auto;
  background: #ffffff;
  font-family: 'Helvetica', 'sans-serif';
  color: #000000;
}

.template-mr-duo-5-rich-content section {
  margin-bottom: 100px;
}

.template-mr-duo-5-rich-content .title {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 30px;
  line-height: 30px;
}

.template-mr-duo-5-rich-content .heading {
  font-size: 25px;
  line-height: 1.2;
  font-weight: bold;
  margin-bottom: 30px;
}

.template-mr-duo-5-rich-content .text {
  font-size: 15px;
  line-height: 1.5;
  font-weight: 100;
  margin-bottom: 25px;
}

.template-mr-duo-5-rich-content .section-1 {
  background-size: cover;
  background-position: right;
  height: 350px;
  margin-bottom: 0;
}

.template-mr-duo-5-rich-content .section-1 .title {
  font-size: 50px;
  line-height: 0.9;
  color: #ffffff;
  padding-top: 110px;
  padding-left: 70px;
}

.template-mr-duo-5-rich-content .section-2 {
  width: 98%;
  margin: auto;
  margin-top: -20px;
  margin-bottom: 80px;
}

.template-mr-duo-5-rich-content .section-2 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 10px;
  text-align: center;
  -webkit-box-shadow: 0px 15px 60px rgba(147, 93, 55, 0.08);
          box-shadow: 0px 15px 60px rgba(147, 93, 55, 0.08);
  background-color: #fff;
  border-radius: 17px;
}

.template-mr-duo-5-rich-content .section-2 .list .item {
  width: 20%;
}

.template-mr-duo-5-rich-content .section-2 .list .item .image-svg {
  height: 38px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.template-mr-duo-5-rich-content .section-2 .list .item .image-svg img {
  height: 100%;
  width: auto;
}

.template-mr-duo-5-rich-content .section-2 .list .item .text {
  font-size: 12px;
  text-align: center;
}

.template-mr-duo-5-rich-content .section-3 .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.template-mr-duo-5-rich-content .section-3 .item .image {
  width: 43%;
}

.template-mr-duo-5-rich-content .section-3 .item .image .background {
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  height: 350px;
  border-radius: 16px;
}

.template-mr-duo-5-rich-content .section-3 .item .content {
  width: 50%;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.template-mr-duo-5-rich-content .section-3 .item .content .text {
  margin: 0;
}

.template-mr-duo-5-rich-content .section-3 .item .content .text:nth-child(2) {
  margin-bottom: 30px;
}

.template-mr-duo-5-rich-content .section-4 .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.template-mr-duo-5-rich-content .section-4 .item .image {
  width: 43%;
}

.template-mr-duo-5-rich-content .section-4 .item .image .background {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 74%;
  position: relative;
  height: 350px;
  border-radius: 16px;
}

.template-mr-duo-5-rich-content .section-4 .item .content {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.template-mr-duo-5-rich-content .section-4 .item .content .text {
  margin: 0;
}

.template-mr-duo-5-rich-content .section-5 {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 390px;
  position: relative;
  margin-bottom: 150px;
  border-radius: 15px;
}

.template-mr-duo-5-rich-content .section-5 .content {
  position: absolute;
  width: 70%;
  background-color: #fff;
  -webkit-box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.15);
  border-radius: 12px;
  bottom: -50px;
  left: 30px;
  padding: 20px;
}

.template-mr-duo-5-rich-content .section-5 .content .heading {
  margin-bottom: 10px;
}

.template-mr-duo-5-rich-content .section-5 .content .text {
  margin-bottom: 0;
}

.template-mr-duo-5-rich-content .section-5 .content-right {
  position: absolute;
  width: 70%;
  background-color: #fff;
  -webkit-box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.15);
  border-radius: 12px;
  bottom: -50px;
  right: 30px;
  padding: 20px;
}

.template-mr-duo-5-rich-content .section-5 .content-right .heading {
  margin-bottom: 10px;
}

.template-mr-duo-5-rich-content .section-5 .content-right .text {
  margin-bottom: 0;
}

.template-mr-duo-5-rich-content .section-sticky img {
  width: 100%;
  height: auto;
}

.template-mr-duo-5-rich-content .section-sticky-mobile {
  display: none;
}

.template-mr-duo-5-rich-content .section-7 .background-image img {
  width: 100%;
}

.template-mr-duo-5-rich-content .section-7 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 30px;
}

.template-mr-duo-5-rich-content .section-7 .list :first-child {
  width: 85%;
}

.template-mr-duo-5-rich-content .section-7 .list .item .image-svg {
  height: 28px;
  margin-bottom: 20px;
  margin-top: 3px;
}

.template-mr-duo-5-rich-content .section-7 .list .item .image-svg img {
  height: 100%;
  width: auto;
}

.template-mr-duo-5-rich-content .section-7 .list .item-1 {
  width: 47%;
}

.template-mr-duo-5-rich-content .section-8 {
  height: 600px;
  background-size: cover;
  background-position-y: 17%;
  background-repeat: no-repeat;
  position: relative;
  border-radius: 17px;
}

.template-mr-duo-5-rich-content .section-8 .heading {
  color: #fff;
  padding-top: 22px;
  text-align: center;
}

.template-mr-duo-5-rich-content .section-8 .item {
  position: absolute;
  bottom: -5px;
}

.template-mr-duo-5-rich-content .section-8 .item .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.template-mr-duo-5-rich-content .section-8 .item .list .text {
  color: #fff;
  width: 40%;
  text-align: center;
}

.template-mr-duo-5-rich-content .section-9 .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.template-mr-duo-5-rich-content .section-9 .item .image {
  width: 43%;
}

.template-mr-duo-5-rich-content .section-9 .item .image .background {
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: 70%;
  position: relative;
  height: 400px;
  border-radius: 16px;
}

.template-mr-duo-5-rich-content .section-9 .item .content {
  width: 50%;
}

.template-mr-duo-5-rich-content .section-9 .item .content .heading .colortext {
  color: #FE5000;
}

.template-mr-duo-5-rich-content .section-9 .item .content .list .item-svg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 17px;
}

.template-mr-duo-5-rich-content .section-9 .item .content .list .item-svg .image-svg {
  padding-right: 10px;
}

.template-mr-duo-5-rich-content .section-9 .item .content .list .item-svg .text {
  margin-bottom: 0;
}

.template-mr-duo-5-rich-content .section-10 .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.template-mr-duo-5-rich-content .section-10 .item .image {
  width: 43%;
}

.template-mr-duo-5-rich-content .section-10 .item .image .background {
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: 70%;
  position: relative;
  height: 400px;
  border-radius: 16px;
}

.template-mr-duo-5-rich-content .section-10 .item .content {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.template-mr-duo-5-rich-content .section-10 .item .content .list .item-svg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  margin-bottom: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-mr-duo-5-rich-content .section-10 .item .content .list .item-svg .image-svg {
  padding-right: 10px;
}

.template-mr-duo-5-rich-content .section-10 .item .content .list .item-svg .text {
  margin: 0;
}

.template-mr-duo-5-rich-content .section-11 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 10px;
}

.template-mr-duo-5-rich-content .section-11 .list .item {
  width: 32.5%;
  margin-bottom: 20px;
}

.template-mr-duo-5-rich-content .section-11 .list .item .image-background {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  height: 150px;
  margin-bottom: 20px;
  border-radius: 10px;
}

.template-mr-duo-5-rich-content .section-11 .list .item .heading {
  font-size: 16px;
  margin-bottom: 10px;
  line-height: normal;
}

.template-mr-duo-5-rich-content .section-11 .list .item .text {
  font-size: 14px;
  margin-bottom: 10px;
}

.template-mr-duo-5-rich-content .section-video {
  position: relative;
  padding: 0 0 57% 0;
  height: 0;
  overflow: hidden;
  margin-bottom: 0;
}

.template-mr-duo-5-rich-content .section-video .wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 700px) {
  .template-mr-duo-5-rich-content .section-8 {
    background-image: url(../images/mr-duo-5-rich-content/section-banner-3-mobile.png) !important;
    background-size: cover;
    border-radius: 30px;
    height: 700px;
  }
  .template-mr-duo-5-rich-content .section-8 .heading {
    padding-top: 40px;
    font-size: 25px;
  }
  .template-mr-duo-5-rich-content .section-8 .item {
    bottom: 0;
  }
  .template-mr-duo-5-rich-content .section-8 .item .list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .template-mr-duo-5-rich-content .section-8 .item .list .text {
    width: 70%;
    margin: 0 auto;
    padding-bottom: 50px;
    font-size: 15px;
    line-height: 1.5;
  }
}

@media (max-width: 600px) {
  .template-mr-duo-5-rich-content .section-1 {
    height: 300px;
  }
  .template-mr-duo-5-rich-content .section-1 .title {
    font-size: 40px;
    padding-top: 100px;
    padding-left: 30px;
  }
  .template-mr-duo-5-rich-content .section-2 .list {
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  .template-mr-duo-5-rich-content .section-2 .list .item {
    width: 30%;
  }
  .template-mr-duo-5-rich-content .section-3 .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .template-mr-duo-5-rich-content .section-3 .item .image {
    width: 100%;
  }
  .template-mr-duo-5-rich-content .section-3 .item .image .background {
    background-image: url(../images/mr-duo-5-rich-content/image-1-mobile.png) !important;
    background-size: cover;
    height: 320px;
  }
  .template-mr-duo-5-rich-content .section-3 .item .content {
    width: 100%;
    margin-top: 50px;
  }
  .template-mr-duo-5-rich-content .section-4 .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .template-mr-duo-5-rich-content .section-4 .item .image {
    width: 100%;
  }
  .template-mr-duo-5-rich-content .section-4 .item .image .background {
    height: 320px;
  }
  .template-mr-duo-5-rich-content .section-4 .item .content {
    width: 100%;
    margin-top: 50px;
  }
  .template-mr-duo-5-rich-content .section-5 {
    height: 320px;
  }
  .template-mr-duo-5-rich-content .section-5 .content {
    width: 80%;
  }
  .template-mr-duo-5-rich-content .section-6 .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .template-mr-duo-5-rich-content .section-6 .item .content {
    width: 100%;
    min-height: 0;
  }
  .template-mr-duo-5-rich-content .section-6 .item .content .sticky-content {
    position: static;
  }
  .template-mr-duo-5-rich-content .section-6 .item .image {
    width: 100% !important;
    min-height: 0;
  }
  .template-mr-duo-5-rich-content .section-6 .item .image .background {
    background-image: none !important;
  }
  .template-mr-duo-5-rich-content .section-6 .item .image img {
    width: 100%;
    display: block;
  }
  .template-mr-duo-5-rich-content .section-7 .list :first-child {
    width: 100%;
    text-align: center;
  }
  .template-mr-duo-5-rich-content .section-7 .list .item {
    width: 50%;
    text-align: center;
  }
  .template-mr-duo-5-rich-content .section-7 .list .item-1 {
    width: 100%;
  }
  .template-mr-duo-5-rich-content .section-8 {
    height: 590px;
  }
  .template-mr-duo-5-rich-content .section-8 .heading {
    font-size: 25px;
    line-height: 1;
    padding-top: 30px;
  }
  .template-mr-duo-5-rich-content .section-8 .item .list .text {
    width: 70%;
    font-size: 15px;
    line-height: 1.5;
    padding-bottom: 30px;
  }
  .template-mr-duo-5-rich-content .section-9 .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .template-mr-duo-5-rich-content .section-9 .item .image {
    width: 100%;
  }
  .template-mr-duo-5-rich-content .section-9 .item .image .background {
    height: 320px;
  }
  .template-mr-duo-5-rich-content .section-9 .item .content {
    width: 100%;
    margin-top: 50px;
  }
  .template-mr-duo-5-rich-content .section-9 .item .content .list .item-svg {
    margin-left: 0;
    margin-bottom: 10px;
  }
  .template-mr-duo-5-rich-content .section-10 .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .template-mr-duo-5-rich-content .section-10 .item .image {
    width: 100%;
  }
  .template-mr-duo-5-rich-content .section-10 .item .image .background {
    height: 320px;
  }
  .template-mr-duo-5-rich-content .section-10 .item .content {
    width: 100%;
    margin-top: 50px;
  }
  .template-mr-duo-5-rich-content .section-10 .item .content .heading {
    text-align: center;
  }
  .template-mr-duo-5-rich-content .section-10 .item .content .text {
    text-align: center;
  }
  .template-mr-duo-5-rich-content .section-10 .item .content .list .item-svg {
    width: 100%;
    margin-bottom: 10px;
  }
  .template-mr-duo-5-rich-content .section-10 .item .content .list .item-svg .text {
    text-align: left;
  }
  .template-mr-duo-5-rich-content .section-11 .list .item {
    width: 100%;
  }
  .template-mr-duo-5-rich-content .section-11 .list .item .heading {
    font-size: 25px;
  }
  .template-mr-duo-5-rich-content .section-11 .list .item .text {
    font-size: 15px;
  }
  .template-mr-duo-5-rich-content .section-11 .list .item .image-background {
    height: 260px;
    margin-bottom: 50px;
  }
}

@media (max-width: 500px) {
  .template-mr-duo-5-rich-content .section-1 {
    height: 250px;
  }
  .template-mr-duo-5-rich-content .section-1 .title {
    font-size: 30px;
    padding-top: 80px;
  }
  .template-mr-duo-5-rich-content .section-2 {
    margin: -30px auto 0;
  }
  .template-mr-duo-5-rich-content .section-2 .list {
    border-radius: 16px;
  }
  .template-mr-duo-5-rich-content .section-2 .list .item:first-child {
    width: 100%;
  }
  .template-mr-duo-5-rich-content .section-2 .list .item {
    width: 50%;
  }
  .template-mr-duo-5-rich-content .section-3 .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .template-mr-duo-5-rich-content .section-3 .item .image {
    width: 100%;
  }
  .template-mr-duo-5-rich-content .section-3 .item .image .background {
    background-image: url(../images/mr-duo-5-rich-content/image-1-mobile.png) !important;
    background-size: cover;
    height: 260px;
  }
  .template-mr-duo-5-rich-content .section-3 .item .content {
    width: 100%;
    margin-top: 50px;
  }
  .template-mr-duo-5-rich-content .section-4 .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .template-mr-duo-5-rich-content .section-4 .item .image {
    width: 100%;
  }
  .template-mr-duo-5-rich-content .section-4 .item .image .background {
    height: 260px;
  }
  .template-mr-duo-5-rich-content .section-4 .item .content {
    width: 100%;
    margin-top: 50px;
  }
  .template-mr-duo-5-rich-content .section-5 {
    border-radius: 0;
    height: 500px;
    margin-bottom: 160px !important;
  }
  .template-mr-duo-5-rich-content .section-5 .content {
    width: 95%;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: -80px;
  }
  .template-mr-duo-5-rich-content .section-5 .content-right {
    width: 95%;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: -80px;
  }
  .template-mr-duo-5-rich-content .section-sticky {
    display: none;
  }
  .template-mr-duo-5-rich-content .section-sticky-mobile {
    display: block;
  }
  .template-mr-duo-5-rich-content .section-sticky-mobile img {
    width: 100%;
    height: auto;
  }
  .template-mr-duo-5-rich-content .section-8 {
    height: 630px;
  }
  .template-mr-duo-5-rich-content .section-8 .heading {
    line-height: 1;
    padding-top: 30px;
    font-size: 25px;
  }
  .template-mr-duo-5-rich-content .section-8 .item {
    bottom: 20px;
  }
  .template-mr-duo-5-rich-content .section-9 .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .template-mr-duo-5-rich-content .section-9 .item .image {
    width: 100%;
  }
  .template-mr-duo-5-rich-content .section-9 .item .image .background {
    height: 260px;
  }
  .template-mr-duo-5-rich-content .section-9 .item .content {
    width: 100%;
    margin-top: 50px;
  }
  .template-mr-duo-5-rich-content .section-9 .item .content .list .item-svg {
    margin-left: 0;
    margin-bottom: 10px;
  }
  .template-mr-duo-5-rich-content .section-10 .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .template-mr-duo-5-rich-content .section-10 .item .image {
    width: 100%;
  }
  .template-mr-duo-5-rich-content .section-10 .item .image .background {
    height: 260px;
  }
  .template-mr-duo-5-rich-content .section-10 .item .content {
    width: 100%;
    margin-top: 50px;
  }
  .template-mr-duo-5-rich-content .section-10 .item .content .list .item-svg {
    margin-left: 0;
    margin-bottom: 10px;
  }
}

@media (max-width: 400px) {
  .template-mr-duo-5-rich-content .section-1 {
    background-image: url(../images/mr-duo-5-rich-content/main-banner-mobile.png) !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: center;
    height: 540px;
  }
  .template-mr-duo-5-rich-content .section-1 .title {
    font-size: 60px;
    text-align: center;
    padding-top: 50px;
    padding-left: 0;
  }
  .template-mr-duo-5-rich-content .section-2 {
    margin-top: -50px;
  }
  .template-mr-duo-5-rich-content .section-3 .item .image .background {
    height: 215px;
  }
  .template-mr-duo-5-rich-content .section-3 .item .content {
    margin-top: 50px;
  }
  .template-mr-duo-5-rich-content .section-4 .item .image .background {
    height: 215px;
  }
  .template-mr-duo-5-rich-content .section-4 .item .content {
    margin-top: 50px;
  }
  .template-mr-duo-5-rich-content .section-5 {
    height: 320px;
  }
  .template-mr-duo-5-rich-content .section-7 .list :first-child {
    text-align: left;
  }
  .template-mr-duo-5-rich-content .section-7 .list .item {
    text-align: left;
  }
  .template-mr-duo-5-rich-content .section-8 {
    height: 590px;
  }
  .template-mr-duo-5-rich-content .section-8 .heading {
    font-size: 20px;
  }
  .template-mr-duo-5-rich-content .section-9 .item .image .background {
    height: 215px;
  }
  .template-mr-duo-5-rich-content .section-9 .item .content {
    margin-top: 50px;
  }
  .template-mr-duo-5-rich-content .section-10 .item .image .background {
    height: 215px;
  }
  .template-mr-duo-5-rich-content .section-10 .item .content {
    margin-top: 50px;
  }
  .template-mr-duo-5-rich-content .section-10 .item .content .heading {
    text-align: left;
  }
  .template-mr-duo-5-rich-content .section-10 .item .content .text {
    text-align: left;
  }
  .template-mr-duo-5-rich-content .section-11 .list .item .image-background {
    height: 215px;
  }
}
